octave-bug-tracker
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Octave-bug-tracker] [bug #32750] save in 3.4.0 is not backwards compati


From: Daniel Arteaga
Subject: [Octave-bug-tracker] [bug #32750] save in 3.4.0 is not backwards compatible with load in 3.2.2
Date: Fri, 11 Mar 2011 14:46:26 +0000
User-agent: Mozilla/5.0 (X11; U; Linux i686; ca; rv:1.9.2.15) Gecko/20110303 Ubuntu/10.04 (lucid) Firefox/3.6.15

URL:
  <http://savannah.gnu.org/bugs/?32750>

                 Summary: save in 3.4.0 is not backwards compatible with load
in 3.2.2
                 Project: GNU Octave
            Submitted by: darteaga
            Submitted on: dv 11 mar 2011 14:46:25 GMT
                Category: None
                Severity: 3 - Normal
                Priority: 5 - Normal
              Item Group: None
                  Status: None
             Assigned to: None
         Originator Name: 
        Originator Email: 
             Open/Closed: Open
         Discussion Lock: Any
                 Release: 3.4.0
        Operating System: GNU/Linux

    _______________________________________________________

Details:

See example file saved in octave 3.4.0, when loading from octave 3.2.2, using
native text octave format (no options for save)

As a workaround one can use matlab v7 format.



    _______________________________________________________

File Attachments:


-------------------------------------------------------
Date: dv 11 mar 2011 14:46:26 GMT  Name: meta  Size: 13kB   By: darteaga

<http://savannah.gnu.org/bugs/download.php?file_id=22900>

    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?32750>

_______________________________________________
  Missatge enviat a trav├ęs de/per Savannah
  http://savannah.gnu.org/




reply via email to

[Prev in Thread] Current Thread [Next in Thread]